Subject: Re: bug#63063: CVE-2021-36699 report

From: Robert Pluim <[email-masked]>
Date: Tue, 25 Apr 2023 18:17:24 +0200

>>>>> On Tue, 25 Apr 2023 19:01:47 +0300, Eli Zaretskii <[email-masked]> said:

    >> From: lux <[email-masked]>
    >> Cc: [email-masked], [email-masked]
    >> Date: Tue, 25 Apr 2023 23:54:33 +0800
    >> 
    >> I think if the reported CVEs are real and valid, they should be taken
    >> seriously.

    Eli> I agree, but in this case all I see is a convoluted way of having
    Eli> Emacs crash.  That's not a security problem in my book.

"Itʼs a denial of service attack. You MUST fix it. Whereʼs my fee?"

(sorry, I too deal with this kind of stuff far too often).

Robert
--